Application: gvSIG desktop - gvSIG add-on requests #1665
New add-on for mkmvnproject (closed version) before 2065-RC6

03/13/2013 04:46 PM - Juan Lucas Dominguez

Status: Closed

Priority: Normal

Assignee: Juan Lucas Dominguez
Category:

Target version:
Add-on name: Unknown
Add-on operation requesiddo add-ons repository

Start date:
Due date:
% Done:

Estimated time:

Spent time:
Add-on code:

03/13/2013

0%
0.00 hour
0.00 hour

Description

History

#1 - 03/13/2013 04:46 PM - Juan Lucas Dominguez

- Status changed from New to Fixed

DOne (2072):

https://downloads.gvsig.org/download/gvsig-desktop/pool/org.gvsig.mkmvnproject/?C=M;0=D

#2 - 02/26/2014 12:44 PM - Alvaro Anguix

- Status changed from Fixed to Closed

05/20/2024

1/1



https://downloads.gvsig.org/download/gvsig-desktop/pool/org.gvsig.mkmvnproject/?C=M;O=D

